<ion-view title="V" id="page34">
  <ion-content padding="true" class="has-header">
    <h1 id="v-heading28" style="color:#000000;text-align:center;">Vv</h1>
    <div>
      <img src="img/xele2dlSs2i1IRKS8a0Y_V.png" style="display: block; width: 70%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <a ui-sref="w()" id="v-button191" class="button button-balanced button-large button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="u()" id="v-button597" class="button button-assertive button-large button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>